Package com.sun.jna.platform.win32

# Class SspiUtil

java.lang.Object
com.sun.jna.platform.win32.SspiUtil

public class SspiUtil extends Object
Utility classes and methods for Sspi

- ## Nested Class Summary

  Nested Classes
  Modifier and Type
  Class
  Description
  `static class`
  `SspiUtil.ManagedSecBufferDesc`
  The SecBufferDesc structure describes an array of SecBuffer structures to pass from a transport application to a security package.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SspiUtil()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### SspiUtil

    public SspiUtil()